Bug 979615 - rubygem-railties-4.0.0 is available
Summary: rubygem-railties-4.0.0 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-railties
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josef Stribny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-28 21:19 UTC by Upstream Release Monitoring
Modified: 2016-01-04 05:51 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-08-12 11:58:05 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-06-28 21:19:39 UTC
Latest upstream release: 4.0.0
Current version/release in Fedora Rawhide: 3.2.13-0.fc20
URL: http://rubygems.org/api/v1/gems/railties.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.